package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecatalogtestDTO implements Serializable {

    private static final long serialVersionUID = 446794582283645L;

    private String catalogcode;

    private Integer recordversion;

    private String description;

    private String idalfresco;

        public String getCatalogcode() {
    return catalogcode;
    }

        public void setCatalogcode(String catalogcode) {
    this.catalogcode = catalogcode;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getIdalfresco() {
    return idalfresco;
    }

        public void setIdalfresco(String idalfresco) {
    this.idalfresco = idalfresco;
    }

}